"14p-va-Haw.title" = "Als je genoeg van APPNAME houdt (zelfs boven de eenmalige aanschafprijs) en overweegt om een muntje of twee in de fooienpot te doen, zou ik dat oprecht waarderen. Ik heb nooit kosten in rekening gebracht voor updates of upgrades van mijn apps, en ik ben van plan om dat zo te houden.\n\nTenzij mijn oprechte dankbaarheid, is er verder niet veel voor jou, maar je steun helpt enorm bij het mogelijk maken dat ik blijf werken aan apps zoals APPNAME.";
"7EG-M0-X3b.title" = "100,00 €";
"EEj-i8-xt3.title" = "Maximale fooien:";
"G6d-vx-d9Q.title" = "Britse pond (GBP)";
"IwJ-e1-YTD.title" = "Bedankt voor het aanschaffen van APPNAME.";
"Jrs-MZ-bSk.title" = "Euro (EUR)";
"Rms-lM-WbX.title" = "Venster";
"ZTp-Xw-FrJ.title" = "Minimale fooien:";
"Zab-lP-QSb.title" = "Amerikaanse dollar (USD)";
"aIC-To-Pnd.title" = "Als je me en mijn werk op een andere manier wilt steunen, voel je dan vrij om al mijn apps te bekijken op https://eternalstorms.at, of vertel je familie, vrienden, collega's, of zelfs onbekenden erover.";
"eD7-ja-MjW.title" = "Klaar";
"f12-wO-cLw.title" = "HEEL ERG BEDANKT VOOR JE FOOI!\nIk waardeer het enorm!";
"qqH-oG-f9d.title" = "0,70 €";
"tAX-m6-a6G.title" = "Geef fooi…";
"yIt-PB-iFy.title" = "Fooien zijn op dit moment helaas niet beschikbaar.\nProbeer het later opnieuw. Dank je wel!";
